### Property

# Cogl Buffer:update-hint

since: 14

#### Declaration

    property update-hint: Cogl.BufferUpdateHint [ write, construct ]

#### Description

No description available.

Type: | `CoglBufferUpdateHint`
Available since: | 14

Default value | COGL_BUFFER_UPDATE_HINT_STATIC
Setter method | `cogl_buffer_set_update_hint()`

#### Flags

Readable | no
Writable | yes
Construct | yes
Construct only | no